#docManagerResults h1, .h1 { text-align:left; padding:0px 0px 10px 0px; margin:0px; font-family:Helvetica, Arial, sans-serif; font-weight:normal; }
.shadowContenuCenter h3, .h3 { font-size:1.5em; color:#000; text-align:right;  font-weight:bold; padding:0px 10px 2px 0px; margin:0px 0px 0px 0px }
#docManagerResults h3 a, .h3 a { border:none; }
#docManagerResults h4, .h4 { font-size:1.8em; color:#000; text-align:left; letter-spacing:0.5px; font-weight:bold; padding:0px 0px 2px 0px; margin:0px 0px 0px 0px; text-decoration:none; text-transform:none }
#docManagerResults h4 span, .h4 span { border:none; color:#000; font-size:0.8em; text-decoration:none }

#rubriquage h2, .h2 { font-size:1.1em; color:#000; text-align:left; font-weight:normal; padding:0px 0px 2px 0px; margin:0px 0px 0px 0px; text-decoration:none }
#rubriquage h2 span, .h2 span { border:none; color:#000; font-size:0.8em; text-decoration:none }

#rubriquage .criteres li { background:none; padding:0; }
#rubriquage .criteres li a { color: #7e655a; text-transform:none; padding:0; }

#resultat h2 { font-size:1.8em; color:#000; letter-spacing:0.5px; text-align:left; font-weight:bold; padding:0px 0px 2px 0px; margin:0px 0px 0px 0px; float:left; font-size:2.2em }
#resultat h2 span {font-size:0.6em; color:#666}
#resultat h2 span span {font-size:1.1em; color:#000; text-decoration:underline}

.miniMenu { height:28px; margin-bottom:5px; margin-left:0px; border:1px solid #ccc;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
}
.miniMenu table td.start { width:100%; text-align:right; display:none}
.miniMenu table td.start img, .miniMenu table td.start span { vertical-align:middle; margin:0px 0px 0px 0px}
.miniMenu table td.Off { text-align:center; background:#FFF}
.miniMenu table td.Off img, .miniMenu table td.Off span { vertical-align:middle; margin:5px 4px 0px 4px;}
.miniMenu table td.On { text-align:center; background:#F0F0F0; height:28px; cursor:pointer}
.miniMenu table td.On img, .miniMenu table td.On span { vertical-align:middle; margin:5px 4px 0px 4px;}

#tab_board ul li { margin: 2px 0 0 4px; padding: 0 0 4px 15px; }
#tab_board ul ul li{ margin: 2px 0 0 4px; padding: 0 0 0 15px; }
#tab_board ul ul li a { font-size:0.9em; }

bgTdBorderOff.Active td { background:#fddddd; vertical-align:top; padding:3px 5px 3px 5px; }
bgTdBorderOn.Active td { background:#fddddd; vertical-align:top; padding:3px 5px 3px 5px; }

#form_search .button { text-transform:uppercase; white-space:inherit; text-align:center; max-width:200px; height:38px; font-weight:bold; }
#form_search a.button { font-size:1.1em; padding:3px 0; height:32px; background:#6d6f71; }
#form_search a.button:hover { background:#77645d; }

#form_search button { font-size:1.1em; padding:3px 0; height:32px; background:#6d6f71; border:0px; color:#fff; cursor:pointer; float:right; padding-left:10px; padding-right:10px;}
#form_search button:hover { background:#77645d; border:0px; color:#fff; cursor:pointer; float:right; padding-left:10px; padding-right:10px;}

#form_search a.button.last { background:#a6a7a9; }
#form_search a.button.last:hover { background:#77645d; }

#form_search button.last { background:#a6a7a9; border:0px; color:#fff; cursor:pointer; float:right; padding-left:10px; padding-right:10px;}
#form_search button.last:hover { background:#77645d; border:0px; color:#fff; cursor:pointer; float:right; padding-left:10px; padding-right:10px;}

#form_search .button span { line-height:16px; }
/*FIN*/

#baseDoc li.itemBord { background:none; margin:0; padding:0; text-align:center; position:relative; }
#baseDoc li.itemBord:hover { background:#FFF; }
#baseDoc li.itemBord > a { color:#000; display:block; padding:10px; }
#baseDoc li.itemBord a { color:#000; }
#baseDoc li.itemBord a:hover { color:#B20E18; }
#baseDoc li.itemBord span { display:block; margin:0; }
#baseDoc li .detailBord { background:#FFF; padding:10px; position:absolute; top:-20%; left:112px; width:250px; z-index:2000; -moz-box-shadow:2px 2px 2px 1px #AAA; -webkit-box-shadow:2px 2px 2px 1px #AAA; box-shadow:2px 2px 2px 1px #AAA; }
#baseDoc li .detailBord:hover { display:block; }

#baseDoc li .detailBord li { margin:0; text-align:left; padding-bottom:3px; }
#baseDoc li .detailBord a { padding:0 0 3px 0; }

.formBaseDoc { margin:10px; width:85%; }
.formBaseDoc input { background:#FFF; font-style:italic; }
.formBaseDoc #dm_search_keyword { height:30px; font-size:1.1em; }
#dm_search_author.w85p { width:80%; }
.w360 { width:360px}
.w290 { width:290px}

.tabNowRap span {    white-space:nowrap;    text-overflow:ellipsis; /* for internet explorer */    overflow:hidden;    width:190px;    display:block; }
html>body .tabNowRap {    clear:both; }
html>body .tabNowRap a:after {    content: "..."; }
html>body .tabNowRap span {    max-width:172px;    width:auto !important;    float:left; }

.critere {background:#E9E3DA; height:28px; margin-top:5px}
.critere span { color:#000}

.voiraussi { margin-top:10px; color:#000; margin-left:5px}
.voiraussi a { color:#000; text-transform:uppercase; text-decoration:none}
.voiraussi a:hover { color:#000; text-transform:uppercase; text-decoration:underline}
.pertinence { margin-top:10px; color:#000; margin-left:5px}
.pertinence .blocLink { background:none; padding:0; }
.fichesDoc { margin:0; padding:0; }

.ficheDoc div.item { padding:5px 15px 5px 15px; clear:both}
.ficheDoc div.bottom { background:#737577; height:18px; display:block; color:#FFF; padding:5px 15px 0px 15px }
.ficheDoc div.bottom a.lien { color:#FFF; float:right; margin-left:50px; width:115px; text-align:right; text-decoration:none; }
.ficheDoc div.bottom a.lien:hover { color:#FFF; text-decoration:underline; float:right; margin-left:50px; width:115px; text-align:right}
.ficheDoc div.bottom a.lien2 { color:#FFF; float:right; margin-left:70px; width:70px; text-align:right; text-decoration:none; }
.ficheDoc div.bottom a.lien2:hover { color:#FFF; text-decoration:underline; float:right; margin-left:70px; width:70px; text-align:right}

.ficheDoc {margin-top:5px;
	border:1px solid #ccc;
}
.ficheDoc div.item { padding:0 15px 5px 15px; clear:both; background: none; color:#000;}
.ficheDoc div.item  a { color:#6D6F71; }
.ficheDoc div.bottom a.lien { float:right; margin-left:50px; width:115px; text-align:right; text-decoration:none; }
.ficheDoc div.bottom a.lien:hover { text-decoration:underline; float:right; margin-left:50px; width:115px; text-align:right}
.ficheDoc div.bottom a.lien2 { float:right; margin-left:70px; width:70px; text-align:right; text-decoration:none; }
.ficheDoc div.bottom a.lien2:hover { text-decoration:underline; float:right; margin-left:70px; width:70px; text-align:right}
#topResultat h2 { color:#6D6F71;  }
#wizard input[type=text] { height:auto; }

.bgTd td.td img  { margin-right:1px}
.bgTdOff td.td img  { margin-right:1px}

.simpleColoraaaaaa  { background:url(../image/module/color/etoile.png) #aaaaaa; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColorB5515D  { background:url(../image/module/color/etoile.png) #B5515D; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColorC244AB  { background:url(../image/module/color/etoile.png) #C244AB; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor603F99  { background:url(../image/module/color/etoile.png) #603F99; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor536CA6  { background:url(../image/module/color/etoile.png) #536CA6; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor3640AD  { background:url(../image/module/color/etoile.png) #3640AD; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor3C995B  { background:url(../image/module/color/etoile.png) #3C995B; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor5CA632  { background:url(../image/module/color/etoile.png) #5CA632; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor7EC225  { background:url(../image/module/color/etoile.png) #7EC225; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColorA7B828  { background:url(../image/module/color/etoile.png) #A7B828; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColorCF9911  { background:url(../image/module/color/etoile.png) #CF9911; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColorD47F1E  { background:url(../image/module/color/etoile.png) #D47F1E; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColorB56414  { background:url(../image/module/color/etoile.png) #B56414; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor914D14  { background:url(../image/module/color/etoile.png) #914D14; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColorAB2671  { background:url(../image/module/color/etoile.png) #AB2671; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor9643A5  { background:url(../image/module/color/etoile.png) #9643A5; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor4585A3  { background:url(../image/module/color/etoile.png) #4585A3; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor737373  { background:url(../image/module/color/etoile.png) #737373; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor41A587  { background:url(../image/module/color/etoile.png) #41A587; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColorD1BC36  { background:url(../image/module/color/etoile.png) #D1BC36; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColorAD2D2D  { background:url(../image/module/color/etoile.png) #AD2D2D; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColorD96666  { background:url(../image/module/color/etoile.png) #D96666; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColorE67399  { background:url(../image/module/color/etoile.png) #E67399; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColorB373B3  { background:url(../image/module/color/etoile.png) #B373B3; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor8C66D9  { background:url(../image/module/color/etoile.png) #8C66D9; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor668CB3  { background:url(../image/module/color/etoile.png) #668CB3; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor668CD9  { background:url(../image/module/color/etoile.png) #668CD9; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor59BFB3  { background:url(../image/module/color/etoile.png) #59BFB3; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor65AD89  { background:url(../image/module/color/etoile.png) #65AD89; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor4CB052  { background:url(../image/module/color/etoile.png) #4CB052; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor8CBF40  { background:url(../image/module/color/etoile.png) #8CBF40; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColorBFBF4D  { background:url(../image/module/color/etoile.png) #BFBF4D; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColorE0C240  { background:url(../image/module/color/etoile.png) #E0C240; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColorF2A640  { background:url(../image/module/color/etoile.png) #F2A640; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColorE6804D  { background:url(../image/module/color/etoile.png) #E6804D; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColorBE9494  { background:url(../image/module/color/etoile.png) #BE9494; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColorA992A9  { background:url(../image/module/color/etoile.png) #A992A9; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor8997A5  { background:url(../image/module/color/etoile.png) #8997A5; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor94A2BE  { background:url(../image/module/color/etoile.png) #94A2BE; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColor85AAA5  { background:url(../image/module/color/etoile.png) #85AAA5; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColorA7A77D  { background:url(../image/module/color/etoile.png) #A7A77D; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
.simpleColorC4A883  { background:url(../image/module/color/etoile.png) #C4A883; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}

* html .simpleColoraaaaaa  { background:url(../image/module/color/etoile.gif) #aaaaaa; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColorB5515D  { background:url(../image/module/color/etoile.gif) #B5515D; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColorC244AB  { background:url(../image/module/color/etoile.gif) #C244AB; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor603F99  { background:url(../image/module/color/etoile.gif) #603F99; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor536CA6  { background:url(../image/module/color/etoile.gif) #536CA6; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor3640AD  { background:url(../image/module/color/etoile.gif) #3640AD; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor3C995B  { background:url(../image/module/color/etoile.gif) #3C995B; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor5CA632  { background:url(../image/module/color/etoile.gif) #5CA632; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor7EC225  { background:url(../image/module/color/etoile.gif) #7EC225; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColorA7B828  { background:url(../image/module/color/etoile.gif) #A7B828; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColorCF9911  { background:url(../image/module/color/etoile.gif) #CF9911; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColorD47F1E  { background:url(../image/module/color/etoile.gif) #D47F1E; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColorB56414  { background:url(../image/module/color/etoile.gif) #B56414; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor914D14  { background:url(../image/module/color/etoile.gif) #914D14; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColorAB2671  { background:url(../image/module/color/etoile.gif) #AB2671; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor9643A5  { background:url(../image/module/color/etoile.gif) #9643A5; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor4585A3  { background:url(../image/module/color/etoile.gif) #4585A3; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor737373  { background:url(../image/module/color/etoile.gif) #737373; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor41A587  { background:url(../image/module/color/etoile.gif) #41A587; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColorD1BC36  { background:url(../image/module/color/etoile.gif) #D1BC36; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColorAD2D2D  { background:url(../image/module/color/etoile.gif) #AD2D2D; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColorD96666  { background:url(../image/module/color/etoile.gif) #D96666; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColorE67399  { background:url(../image/module/color/etoile.gif) #E67399; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColorB373B3  { background:url(../image/module/color/etoile.gif) #B373B3; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor8C66D9  { background:url(../image/module/color/etoile.gif) #8C66D9; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor668CB3  { background:url(../image/module/color/etoile.gif) #668CB3; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor668CD9  { background:url(../image/module/color/etoile.gif) #668CD9; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor59BFB3  { background:url(../image/module/color/etoile.gif) #59BFB3; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor65AD89  { background:url(../image/module/color/etoile.gif) #65AD89; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor4CB052  { background:url(../image/module/color/etoile.gif) #4CB052; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor8CBF40  { background:url(../image/module/color/etoile.gif) #8CBF40; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColorBFBF4D  { background:url(../image/module/color/etoile.gif) #BFBF4D; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColorE0C240  { background:url(../image/module/color/etoile.gif) #E0C240; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColorF2A640  { background:url(../image/module/color/etoile.gif) #F2A640; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColorE6804D  { background:url(../image/module/color/etoile.gif) #E6804D; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColorBE9494  { background:url(../image/module/color/etoile.gif) #BE9494; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColorA992A9  { background:url(../image/module/color/etoile.gif) #A992A9; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor8997A5  { background:url(../image/module/color/etoile.gif) #8997A5; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor94A2BE  { background:url(../image/module/color/etoile.gif) #94A2BE; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColor85AAA5  { background:url(../image/module/color/etoile.gif) #85AAA5; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColorA7A77D  { background:url(../image/module/color/etoile.gif) #A7A77D; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}
* html .simpleColorC4A883  { background:url(../image/module/color/etoile.gif) #C4A883; margin-right:5px; vertical-align:middle; width:16px; heigh:16px}

#docManagerResultsWaiting .roundcont { border:2px solid #AAA; z-index:10; background-color:#FFF; padding:5px; }
#docManagerResultsWaiting .roundcont h3 { text-align:left; }

.dmSearchLightKeyword { width:15%; padding-right:10px; }

.dmChapeau { margin-left:20px; }

.dm_commentaire .presentation td { background-color: #F4F4EF; border-top: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; padding: 5px 0 5px 10px;}
.dm_commentaire .titre td, .dm_commentaire .message td { padding: 5px 0 5px 10px;}
#contentModule .dm_commentaire .ajouter { float:right; }
#contentModule .dm_commentaire input[readonly] { background-color:#F0F0F0; }
#liste_commentaire .dm_commentaire {display:block; min-height:20px;}
.dm_commentaire .commentaire_parent td { padding: 2px 0 2px 10px; color:#999999;  }
.load_more {background : url('../image/contenu/fleche.png') no-repeat; padding-left:15px; background-position: left;}

.task.Active { background: none repeat scroll 0 0 #E3E0DA; }
.task .closeTask { text-decoration: line-through; }